RubyGems Navigation menu

webrobots 0.0.5

This library helps write robots.txt compliant web robots in Ruby.

Versions:

  1. 0.1.2 - January 04, 2016 (23.5 KB)
  2. 0.1.1 - March 15, 2013 (17 KB)
  3. 0.1.0 - February 15, 2013 (16 KB)
  4. 0.0.13 - January 24, 2012 (16 KB)
  5. 0.0.12 - September 26, 2011 (16 KB)
  6. 0.0.5 - January 08, 2011 (15 KB)
Show all versions (16 total)

Runtime Dependencies (2):

  • nokogiri >= 1.4.4
  • racc >= 0
  • Development Dependencies (5):

  • bundler ~> 1.0.0
  • jeweler ~> 1.5.1
  • racc >= 0
  • rcov >= 0
  • shoulda >= 0
  • Owners:

    Authors:

    • Akinori MUSHA

    SHA 256 checksum:

    9c9f7991c6a14af9db09f0b78090bc76a648ad7f49a56a40420c34ac6ff0ddd2

    Total downloads 14,721,356

    For this version 2,183

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: None

    Links: